Mailinglist Archive: opensuse (3337 mails)

< Previous Next >
Re: [SLE] Yast Online update ignoring protected lock on wine-0.9.8-0.1
  • From: S Glasoe <srglasoe@xxxxxxxxxxx>
  • Date: Thu, 6 Apr 2006 18:31:16 -0500
  • Message-id: <200604061831.16433.srglasoe@xxxxxxxxxxx>
On Thursday 06 April 2006 5:03 pm, Mr Banana wrote:
> I have installed the winehq version of the wine rpms, version
> wine-0.9.8-0.1, and set it to be protected (little padlock icon). But
> Yast Online Update constantly tells me that it has a newer version and
> insists it should install wine-20050725-3.2, and has removed the lock
> icon from wine-0.9.8-0.1. I have other packages that are protected and
> these seem to be correctly ignored by Online Update.
>
>
>
> Cosmo

Delete ~/.yast2/you/mnt/i386/update/10.0/patches/wine-xxxxx and then try a
YOU Check For Updates. You may have to logout & login. Fixed it for me.

Stan

< Previous Next >
References